Blog » upgrade to GCC 4.8

posted on 16 Sep 2014 04:51

Edge now uses the current version of GCC 4.8, anyone developing on edge should delete the gcc-arm-none-eabi directory and run linux_install (or mac_install or win_install) to get the latest compiler, then do a make clean, then make.

Please report any problems to the github issues page.

The master branch has the last version of edge that was compiled with the old GCC 4.7 compiler.


This site is a WIki, which means you are very welcome to help us improve it. Help on how to do that can be found at the Editing the Wiki page . You can edit any page by clicking the "Edit" button bellow :